D4Science Infrastructure - Task #1207

Configure new Apache Cassandra dev version on cassandral-d-d4s.d4science.org
Oct 21, 2015 02:46 PM - Massimiliano Assante

Status: Closed Start date: Oct 21, 2015
Priority: Normal Due date: Oct 30, 2015
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Cassandra + version upgrade

Infrastructure: Development

Description

The Apache Cassandra versions on the infrastructure are getting "old" we have the Cassandra 1.1.12 version
According to their website The most stable release of Apache Cassandra is 2.1.11 (released on 2015-10-16).

Prior to this upgrade the VM needs to be updated to (is an ubuntu 10.4 with Java6 Installed) The minimum supported version of Java
for Cassandra 2+ is 1.7.0_25. (see #1026)

Related issues:
Blocked by D4Science Infrastructure - Task #1206: Upgrade ubuntu and Java ver... Closed Oct 21,2015 Oct 30, 2015

History

#1 - Oct 21, 2015 02:47 PM - Massimiliano Assante

- Blocked by Task #1206: Upgrade ubuntu and Java version on node1.d.cassandra.research-infrastructures.eu added

#2 - Nov 12, 2015 05:55 PM - Tommaso Piccioli

- Subject changed from upgrade of Apache Cassandra dev version on node1.d.cassandra.research-infrastructures.eu to Configure new Apache
Cassandra dev version on cassandra1-d-d4s.d4science.org

Please works on the new node after data

#3 - Nov 23, 2015 10:15 AM - Massimiliano Assante

@costantino.perciante@isti.cnr.it successfully copied the previous Keyspace onto the new machine.

@tommaso.piccioli@isti.cnr.it you can destroy the VM node1.d.cassandra.research-infrastructures.eu, we no longer need it, but please see have a
look at #1492

#4 - Jan 11, 2016 02:13 PM - Massimiliano Assante

- Status changed from New to Closed
https://redmine.dev.d4science.org/issues/1492
http://www.tcpdf.org

